package com.koobietech.eas.dao.mapper;

import com.koobietech.eas.dao.adminLoginPojo.Department;
import com.koobietech.eas.dao.adminLoginPojo.Permission;
import com.koobietech.eas.dao.adminLoginPojo.UserDetail;

import java.util.List;

public interface AdminLoginMapper {
    List<Permission> getUserPermissionsById(Long adminId);

    List<Department> getUserDepartmentsById(Long adminId);

    UserDetail getUserDetailById(Long adminId);



}
